body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: aquamarine;
}

#about {
    display: flex;
    align-items: center;
}

#main_photo{
    height: 200px;
    border-radius: 50%;
    margin-right: 20px;
}

#info {
    display: flex;
    flex-direction: column;
}

button{
    background-color: greenyellow;
    margin-left: 50px !important;
    height: 30px;
    border-radius: 6.5%;
} 

header, section, footer {
    margin: 20px;
}

h1, h2 {
    color: #333;
}

ul {
    list-style-type: none;
    padding: 0;
}

.skill {
    display: inline-block;
    margin-right: 10px;
    background-color: #007bff;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
}

.no-link-style a {
    text-decoration: none; 
    color: white; 
}

.no-link-style a:hover {
    text-decoration: none; 
    color: white; 
}

